@charset "utf-8";
/* - homepage.css - */
/* 
 ホームページ制作について
----------------------------------------------------------- */
.homepage_section {
	padding:5rem 0;
	width:100%;
	position:relative;
	overflow:hidden;
}
.homepage_box {
	width:1200px;
	max-width:95%;
	margin:0 auto;
}
#homepage01 {
}
#homepage01 .textbox {
	width:770px;
	max-width:95%;
	margin:0 auto;
	text-align:center;
}
#homepage01 .textbox p {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	font-size:1.2rem;
	font-weight:normal;
	transition:all ease 0.8s;
	-webkit-transition:all ease 0.8s;
	-moz-transition:all ease 0.8s;
	-ms-transition:all ease 0.8s;
}
#homepage01 .textbox p:not(:last-child) {
	margin-bottom:2rem;
}
#homepage02 {
}
#homepage02 ul {
}
#homepage02 ul .homepage02_content {
	padding:5rem 0;
	display: -webkit-flex;
	display: flex;
}
#homepage02 ul li:nth-child(odd) {
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}
#homepage02 ul li:nth-child(even) {
	-webkit-flex-flow: row-reverse wrap;
	flex-flow: row-reverse wrap;
}
#homepage02 ul li .textbox {
	width:60%;
	padding:2rem 2%;
}
#homepage02 ul li .textbox .homepage_midh2 {
	text-align:center;
}
#homepage02 ul li .textbox .homepage_midh2 .homepage_midh2_entext {
	display:inline-block;
	font-size:1.0rem;
	font-family: 'Karla', sans-serif;
	background: linear-gradient(90deg, #e971a4, #8683d0);
	-webkit-background-clip: text;
	-webkit-text-fill-color: rgba(255,255,255,0.0);
	color: #8683d0;
}
@media all and (-ms-high-contrast: none){
#homepage02 ul li .textbox .homepage_midh2 .homepage_midh2_entext {
	background:none;
}
}
#homepage02 ul li .textbox .homepage_midh2 .homepage_midh2_jptext {
	display:block;
	font-size:1.4rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}
#homepage02 ul li .textbox .inbox {
	display:block;
	margin:3rem auto;
}
.homepageLinkBtn001 {
    background: #000;
	color:#fff!important;
    font-weight: normal;
    display: block;
    min-width: 280px;
    max-width: 95%;
    margin: 2em auto 0;
    text-align: center;
    padding: .4em;
    position: relative;
    width: 380px;
}
.homepageLinkBtn001::before {
    background: center/68% no-repeat url(./../img/icon/arrow_right_001.png);
    content: "";
    display: block;
    height: 1.5rem;
    width: 1.5rem;
    position: absolute;
    bottom: .5em;
    right: .5em;
}
#homepage02 ul li .phobox {
	width:40%;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media screen and (max-width: 1200px) {
/* 
 ホームページ制作について
----------------------------------------------------------- */
#homepage02 ul li .textbox {
    padding: 1rem 2%;
}
}
@media screen and (max-width: 1024px) {
/* 
 ホームページ制作について
----------------------------------------------------------- */
#homepage02 ul .homepage02_content {
    padding: 4rem 0;
}
#homepage02 ul li .textbox {
    padding: 0.5rem 2%;
}
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
/* 
 ホームページ制作について
----------------------------------------------------------- */
#homepage02 ul .homepage02_content {
	position:relative;
	padding:3rem 0;
}
#homepage02 ul li .textbox {
    width: 100%;
    padding: 0;
	position:relative;
	z-index:1;
}
#homepage02 ul li .phobox {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
    width: 100%;
	z-index:0;
	opacity:0.1;
}
}



















#ithojyo {
	width:590px;
	text-align:center;
	position:fixed;
	z-index:999;
	bottom:0;
	right:0;
	display:flex;
	flex-wrap:wrap;
	border-top: 0px solid #333;
	border-left: 0px solid #333;
}
#ithojyo a {
	color:#fff;
	font-weight:600;
	transition:all ease .3s;
	-webkit-transition:all ease .3s;
	-moz-transition:all ease .3s;
 	padding:.5rem;
	display:block;
}
#ithojyo a:hover {
	background: none;
	color:#fff;
}
#ithojyo li:nth-of-type(1) {
	width:100%;
	border-bottom:1px solid #CCC;
	color:#fff;
	font-weight:bold;
	/*padding:1rem;*/
 font-size:1.05rem;
}
#ithojyo li {
	width:33.333%
}
#ithojyo li:nth-of-type(1) a {
	background-color: #c7068d;
}
#ithojyo li:nth-of-type(2) a{
	background:#06c755;
	font-size: 0.9rem;
	padding: .5rem 0;
}
#ithojyo li:nth-of-type(3) a{
	background:#4e99ff;
	font-size: 0.9rem;
	padding: .5rem 0;
}
#ithojyo li:nth-of-type(4) a{
	background:#FFA500;
	font-size: 0.9rem;
	padding: .5rem 0;
}
#ithojyo li:nth-of-type(2),
#ithojyo li:nth-of-type(3) {
	border-right:1px solid #CCC;
}
#ithojyo li:nth-of-type(3) i {
	transform:rotate(0deg)
}
#ithojyo li:nth-of-type(4) i {
	transform:rotate(90deg)
}
.sp-lineBreak {
	display: none;
}
.foot_lineLink {
	margin-top: 20px;
	width: 116px;
}
.foot_lineLink a {
	width: 100%;
}
.foot_lineLink img {
	width: 100%;
}
@media screen and (max-width:1300px) {
	#copy {
		margin-bottom: 125px;
	}
}
@media screen and (max-width:1080px) {
	#ithojyo {
		width:600px
	}
	#ithojyo li:nth-of-type(1) {
		/*padding:.5rem;*/
	  font-size:1rem
	}
	#ithojyo li:nth-of-type(2 + n) {
		font-size: 0.9rem;
	}
}
@media screen and (max-width:980px) {
	#copy {
		margin-bottom: 80px;
	}
}
@media screen and (max-width:640px) {
	#ithojyo {
		width:100%;
		border-left:0 solid #FFF
	}
	#ithojyo li a {
	 padding:.5rem;
		font-size:0.9rem;
		font-weight:bold;
		line-height: 1.5em;
	}
	.sp-lineBreak {
		display: block;
	}
	.foot_lineLink  {
		margin: 20px auto 0;
	}

	/* #ithojyo li:nth-of-type(1) a {
		background: none;
		background-color: #06c755;
	}
	#ithojyo li:nth-of-type(2) a {
		background: none;
		background-color: #4e99ff;
	}
	#ithojyo li:nth-of-type(3) a {
		background: none;
		background-color: #FFA500;
	} */
}